<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pt="http://xmlns.jcp.org/jsf/passthrough">
<h:head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

	<title>Cadastro de Usuário</title>


	<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
    <meta name="viewport" content="width=device-width" />

	<!-- 	<link href="#{request.contextPath}/resources/css/animate.min.css" rel="stylesheet"/> -->
     <!-- Bootstrap core CSS     -->
    <link href="#{request.contextPath}/resources/css/bootstrap.min.css" rel="stylesheet" />

    <!--  Paper Dashboard core CSS    -->
    <link href="#{request.contextPath}/resources/css/paper-dashboard.css" rel="stylesheet"/>



    <!--  Fonts and icons     -->
<!--     <link href="http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet"/> -->
<!--     <link href='https://fonts.googleapis.com/css?family=Muli:400,300' rel='stylesheet' type='text/css'/> -->
    <link href="#{request.contextPath}/resources/css/themify-icons.css" rel="stylesheet"/>
</h:head>

<h:body>
    <nav class="navbar navbar-transparent navbar-absolute">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navigation-example-2">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                    	<h:link outcome="usuario-cadastro">
                    		Registre-se
            			</h:link>
                    </li>
					<li>
                       <h:link outcome="inicio">
                    		Início
            			</h:link>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="wrapper wrapper-full-page">
        <div class="full-page login-page" data-color="">
        <!--   you can change the color of the filter page using: data-color="blue | azure | green | orange | red | purple" -->
            <div class="content">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 col-md-offset-4 col-sm-offset-3">
                        <h:messages id="messages" showSummary="true" showDetail="true"/>
                            <h:form prependId="false">
                                <div class="card" data-background="color" data-color="blue">
                                    <div class="card-header">
                                        <h3 class="card-title">Login</h3>
                                    </div>
                                    <div class="card-content">
                                        <div class="form-group">
                                            <label>E-mail</label>
                                            <h:inputText value="#{loginBean.login}" pt:placeholder="Endereço de E-mail" styleClass="form-control input-no-border"/>
                                        </div>
                                        <div class="form-group">
                                            <label>Senha</label>
                                            <h:inputSecret value="#{loginBean.senha}" pt:placeholder="Senha" styleClass="form-control input-no-border"/>
                                        </div>
                                    </div>
                                    <div class="card-footer text-center">
                                        <h:commandButton action="#{loginBean.login()}" value="LOGIN" styleClass="btn btn-fill btn-wd"/>
                                        <div class="forgot">
                                            <a href="#pablo">Recuperar Senha?</a>
                                        </div>
                                    </div>
                                </div>
                            </h:form>
                        </div>
                    </div>
                </div>
            </div>

        	<footer class="footer footer-transparent">
                <div class="container">
                    <div class="copyright">
                        Copyright 2018, Desenvolvido por <a href="https://www.linkedin.com/in/sanderson-sá-895a7617">Sanderson Sá</a>
                    </div>
                </div>
            </footer>
        </div>
    </div>
</h:body>

	<h:outputScript library="js" name="jquery-3.2.1.min.js" />
	<h:outputScript library="js" name="jquery-ui.min.js" />
    <h:outputScript library="js" name="bootstrap.min.js" />
	<h:outputScript library="js" name="bootstrap-notify.js" />
	<h:outputScript library="js" name="paper-dashboard.js" />

</html>
